Subject: [Spridgets] No oil flow, no joy

From: [email-masked]
Date: Fri, 17 Oct 2014 00:59:17 +0000 (UTC)

List,

After a struggle to shoehorn in a 1275/Datsun Rivergate conversion, I installed a new battery and starter and cranked the engine, hoping to see some sign of oil flow before installing plugs and actually running the new engine. No joy. After a couple of minutes, there was no sign of oil either at the gauge connecting point or the pipe going to the filter. I dropped the sump and checked the pickup screen and pipe, put it back together and tried again. Still no luck. Both the oil pump and cam are new, as is almost everything in this engine. I did not prime the pump or oil system during the build. So my question to The List is this: is there anything else I can try before I just pull the engine and check the oil pump?

TIA,

Ed Woods
------------------------

[email-masked]

Archive: http://www.team.net/archive